Re: Winners of today's build breakages

On 7/25/06, Elijah Newren <newren gmail com> wrote:
I don't think elementtree is particularly problematic, especially
since it appears that it will be bundled with the next python release
anyway and we already depend on python (so if you had just waited to
depend on elementtree until python 2.5 was released, this _probably_

er, "until we had shifted to using python 2.5", not just when it is
released.  Though, the difference can be very fuzzy since we're not
always explicit about what version of dependent modules we're going to
be assuming/using with our releases.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]